Bug 1889679 - [release 4.5] Gather top installplans and their count
Summary: [release 4.5] Gather top installplans and their count
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Insights Operator
Version: 4.6.z
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: ---
: 4.5.z
Assignee: Marcell Sevcsik
QA Contact: Pavel Šimovec
URL:
Whiteboard:
Depends On: 1889676
Blocks: 1889682
TreeView+ depends on / blocked
 
Reported: 2020-10-20 11:15 UTC by Martin Kunc
Modified: 2021-03-03 04:40 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1889676
: 1889682 (view as bug list)
Environment:
Last Closed: 2021-03-03 04:40:29 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift insights-operator pull 244 0 None closed [release-4.5] Bug 1889679: Collect installplans 2021-02-08 04:35:38 UTC
Red Hat Product Errata RHSA-2021:0428 0 None None None 2021-03-03 04:40:56 UTC

Comment 4 Pavel Šimovec 2021-02-08 08:56:24 UTC
archive contains config/installplans.json
verified on 4.5.0-0.nightly-2021-02-05-192721

Comment 6 errata-xmlrpc 2021-03-03 04:40:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: OpenShift Container Platform 4.5.33 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:0428


Note You need to log in before you can comment on or make changes to this bug.